# DP: updates from the 11 branch upto 20211021 (b8754a8ff8b).

LANG=C git diff --no-renames --src-prefix=a/src/ --dst-prefix=b/src/ \
	7ca388565af176bd4efd4f8db1e5e9e11e98ef45 b8754a8ff8bc26887431d7a443709e4f08b35af7 \
	| awk '/^diff .*\.texi/ {skip=1; next} /^diff / { skip=0 } skip==0' \
	| grep -v -E '^(diff|index)'

